@media only screen and (max-device-width: 600px) {

    .ab_hero_section {
        margin: 8px 8px 0px;
    }

    .ab_hero_content {
        padding-top: 86px;
    }

    .ab_hero_content h1 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%;
        /* 60px */
        text-transform: capitalize;
        margin: 0px 0px 16px;
    }

    .ab_hero_content p {
        color: var(--Base-02, #727272);
        text-align: center;
        font-family: "Lato";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        /* 28.2px */
    }

    .ab_about_sec {
        display: flex;
        padding: 40px 24px;
        flex-direction: column;
        align-items: center;
        gap: 16px;
        align-self: stretch;
    }

    .ab_about_sec {
        height: fit-content;
    }

    .ab_about_wrapper {
        grid-template-columns: 1fr;
        align-items: center;
        justify-content: center;
        text-align: center;
        gap: 16px;
    }

    .ab_about_right {
        display: grid;
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .ab_about_left h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 48px */
        text-transform: capitalize;
            margin-top:0px;

    }

    .ab_service_btn {
        margin: 0px auto;
        padding: 23px 29px;
    }

    .ab_social_growth_sec {
        display: flex;
        padding: 32px 24px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 24px;
        align-self: stretch;
        background: #fff
    }

    .socio_cont {
        display: flex;
        flex-direction: column-reverse;
    }

    .ab_social_growth_content {
        text-align: center;
        margin-top: 24px;
    }

    .ab_floating_content_card {
        position: relative;
        top: 0;
        right: 0;
        display: flex;
        padding: 16px 16px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: var(--subtitle-heading, 8px);
        align-self: stretch;
        border-radius: 20px;
        margin: 0px auto 24px;
        height: fit-content;

    }
    
    .ab_floating_content_card p{
            padding-right: 3px;

    }

    .ab_social_growth_content h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 48px */
        text-transform: capitalize;
        margin-bottom: 16px;
    }

    .ab_floating_content_card h3 {
        color: var(--Primary, #F8660C);
        font-family: "Lato";
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 36px */
        letter-spacing: -0.5px;
        text-transform: capitalize;
        margin: 0;
    }

    .ab_perks_sec {
        display: flex;
        padding: 32px 24px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 24px;
        align-self: stretch;
    }

    .ab_perks_sec::before {
        display: none;
    }

    .ab_perks_top {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 16px;
    }

    .ab_services_subtitle {
        text-align: center;
    }

    .ab_perks_heading h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 48px */
        text-transform: capitalize;
    }


    .ab_perks_right p {
        text-align: center;
        color: var(--Base-02, #727272);

    }

    .ab_perks_btn {
        margin: 0px auto;
    }

    .only {
        color: var(--Primary, #F8660C);
        text-align: center;
        font-family: "Lato";
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 188%;
        margin: 24px auto;
    }

    .ab_perks_top {
        margin-bottom: 0;
    }

    /*=============================
PERKS GRID SCROLL
=============================*/

    .ab_perks_grid {
        display: flex;

        gap: 8px;

        overflow-x: auto;

        overflow-y: hidden;

        scroll-behavior: smooth;

        padding-bottom: 0px;
    }

    /* HIDE SCROLLBAR */

    .ab_perks_grid::-webkit-scrollbar {
        height: 4px;
    }

    .ab_perks_grid::-webkit-scrollbar-track {
        background: transparent;
    }

    .ab_perks_grid::-webkit-scrollbar-thumb {
        background: none;
    }

    /*=============================
CARD WIDTH
=============================*/

    .ab_perk_card {
        max-width: 327px;

        flex-shrink: 0;
    }

    .ab_perk_card:hover {
        transform: translateY(0px);
        border-color: #0F0F0F;
        box-shadow: 0 18px 45px rgba(0, 0, 0, 0.08);
    }


    .ab_products_sec {
        display: flex;
        padding: 32px 0px 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 24px;
        align-self: stretch;
    }

    .ab_products_heading {
        margin-bottom: 24px;
    }

    .ab_products_heading h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 48px */
        text-transform: capitalize;
        margin-bottom: 16px;
    }

    /*=============================
PRODUCTS GRID
=============================*/

    .ab_products_grid {
        display: flex;

        gap: 24px;

        overflow-x: auto;
        overflow-y: hidden;

        scroll-behavior: smooth;

        max-width: 1280px;

        margin: 0 auto;
        padding: 0px 24px 64px;
    }

    /* HIDE SCROLLBAR */

    .ab_products_grid::-webkit-scrollbar {
        height: 4px;
    }

    .ab_products_grid::-webkit-scrollbar-track {
        background: transparent;
    }

    .ab_products_grid::-webkit-scrollbar-thumb {
        background: none;
    }


    .ab_product_card {
        display: flex;
        width: 310px;
        padding: 24px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        flex-shrink: 0;
        max-width: 310px;
        background-size: 100% 100%;
        flex-shrink: 0;
    }
    
    .ab_product_card h3 {
        color: var(--Base-Off-Black, #0F0F0F);
/* P/Large */
font-family: "Montserrat";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 161%; /* 32.2px */
letter-spacing: -0.4px;
    }

    .ab_social_gallery_sec {
        padding: 0px 10px 24px;
    }


    .ab_services_sec {
        position: relative;
        padding: 0;
        overflow: hidden;
        height: fit-content;
        background: var(--Base-Off-White, #FAFAFA);
    }


    .ab_services_video {
        position: relative;
        inset: 0;
        width: 100%;
        height: 332px;
        align-self: stretch;
        object-fit: cover;
    }

    .ab_services_box {
        display: flex;
        padding: 32px 24px;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        align-self: stretch;
        height: fit-content;
         background: var(--Base-Off-White, #FAFAFA);

    }

    .mid_roww {
        gap: 16px;
    }

    .ab_services_box h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-family: "Lato";
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 36px */
        letter-spacing: -0.5px;
        text-transform: capitalize;
        margin-bottom: 16px;
    }

    .ab_services_desc {
        text-align: center;
        margin-bottom: 16px;
    }

    .ab_inner_tabs .nav-link {
        color: var(--Base-Off-Black, #0F0F0F);
        font-family: "Lato";
        font-size: 13px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }


    .ab_inner_tabs .nav-link.active {
        color: var(--Base-White, #FFF);
        font-family: "Lato";
        font-size: 13px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .ab_inner_tabs {
        margin-bottom: 16px;
    }

    .ab_inner_content {
        text-align: center;
    }

    .ab_feature_list {
        margin: 0 0 16px;
    }












    /*=============================
CUSTOM DROPDOWN TAB
=============================*/

    .ab_custom_dropdown_tab {
        position: relative;
        width: 100%;
        font-family: 'Lato', sans-serif;
    }

    /* BUTTON */

    .ab_dropdown_tab_btn {
        display: flex;
        height: 48px;
        padding: 16px;
        align-items: center;
        align-self: stretch;
        justify-content: space-between;
        border-radius: 4px;
        border: 1px solid var(--Base-04, #E9E9E9);
        background: var(--Neutral-White, #FFF);
        cursor: pointer;
    }

    .ab_dropdown_tab_text {
        color: var(--Base-01, #383838);
        font-family: "Lato";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        /* 28.2px */
        margin: 0;
    }

    .ab_dropdown_tab_arrow {
        transition: all .3s ease;
    }

    /* ACTIVE */

    .ab_custom_dropdown_tab.active .ab_dropdown_tab_arrow {
        transform: rotate(180deg);
    }

    /*=============================
MENU
=============================*/

    .ab_dropdown_tab_menu {
        position: absolute;
        top: calc(100% + 8px);
        left: 0;
        width: 100%;
        border-radius: 4px;
        border: 1px solid var(--Base-02, #727272);
        background: var(--Base-Off-White, #FAFAFA);
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transform: translateY(10px);
        transition: all .3s ease;
        z-index: 30;
        padding: 8px 0;

    }

    /* SHOW */

    .ab_custom_dropdown_tab.active .ab_dropdown_tab_menu {
        opacity: 1;
        visibility: visible;

        transform: translateY(0);
    }

    /* ITEM */

    .ab_dropdown_tab_item {
        width: 100%;


        display: flex;
        padding: 4px 16px;
        align-items: center;
        gap: 10px;
        align-self: stretch;
        border: none;
        background: transparent;
        cursor: pointer;
        transition: all .25s ease;
        color: var(--Base-01, #383838);
        font-family: "Lato";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        /* 28.2px */
        margin: 0;
    }

    .ab_dropdown_tab_item:hover,
    .ab_dropdown_tab_item.active {
        background: var(--ColorHover, #F2F3F9);

    }


    /* How It Works */

    .howits_hero_sec {
        height: 1006px;
        padding: 116px 0px 0px;
    }

    .howits_hero_subtitle {
        text-align: center;
        margin-bottom: 8px;
        margin-left: auto;
        margin-right: auto;
    }

    .howits_hero_content h1 {
        color: var(--Base-White, #FFF);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;

        /* H/H2 */
        font-family: Lato;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%;
        /* 60px */
        text-transform: capitalize;
        margin-bottom: 16px;
    }

    .howits_hero_content p {
        color: var(--Base-03, #BDBDBD);
        text-align: center;
        font-family: "Lato";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        /* 28.2px */
        margin-bottom: 32px;
    }

    .howits_hero_btn {
        margin: 0 auto;
    }

    .howits_social_slider_wrapper {
        border-radius: 24px 24px 0 0;
        background: var(--Base-White, #FFF);
    }

    .howits_social_slider_sec {
        position: relative;
        padding: 0px;
        margin-top: -32px;
        z-index: 20;
    }

    .howits_about_services_sec {
        display: flex;
        padding: 40px 24px;
        flex-direction: column;
        align-items: center;
        align-self: stretch;
    }

    .howits_about_services_content h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 48px */
        text-transform: capitalize;
        margin-bottom: 16px;
    }

    .howits_about_services_content p {
        margin: 0px auto 16px;
    }

    .howits_steps_sec {
        padding: 32px 24px 40px;
        background: #fafafa;
        height: 100%;
    }

    .howits_steps_sec .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    .howits_steps_heading h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        /* 48px */
        text-transform: capitalize;
    }

    .howits_social_track {
        gap: 64px;
    }

    .howits_social_slider {
        padding: 6px 0px 40px;
    }

    .howits_social_icon {
        width: 41px;
        height: 40px;
    }

    .howits_steps_wrapper {
        position: relative;
        max-width: 327px;
        margin: 0 auto;
    }

    .howits_step_item {
        position: relative;
        z-index: 3;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;

    }

    .howits_step_item:nth-child(1) .howits_step_img {
        width: 230px;
        height: 231px;
        margin: 0px auto;
    }

    .howits_step_item:nth-child(2) .howits_step_img {
        width: 230px;
        height: 231px;
        margin: 0px auto;
    }

    .howits_step_item:nth-child(3) .howits_step_img {
        width: 230px;
        height: 231px;
        margin: 0px auto;
    }

    .howits_step_item:nth-child(4) .howits_step_img {
        width: 230px;
        height: 231px;
        margin: 0px auto;
    }

    .howits_step_content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 16px;
        align-self: stretch;
    }

    .howits_step_number {
        color: var(--Dark-Orange, #F8660C);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: "Lato";
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 150%;
        /* 60px */
        text-transform: capitalize;
    }

    .howits_step_text h3 {
        color: var(--Base-Off-Black, #0F0F0F);
        font-family: "Lato";
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%;
        /* 22.86px */
        text-transform: capitalize;
        justify-content: center;
    }

    .howits_step_text p {
        color: var(--primary-700-p, #5C5E68);
        text-align: center;
        font-family: "Lato";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        /* 28.2px */
    }

    .howits_step_item.reverse {
        flex-direction: column;
    }

    .low_row {
        flex-direction: column-reverse;
                max-width: 327px;
        margin: auto;
        gap: 24px;
    }

    .howits_simple_process_sec {
        display: flex;
        padding: 5px 24px 32px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-self: stretch;
    }

    .howits_simple_process_img img {
    max-width: 327px;
}

.howits_simple_process_subtitle{
    display: flex;
    justify-content: center;
}

.howits_simple_process_content h2{
    color: var(--Base-Off-Black, #0F0F0F);
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: "Lato";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    /* 48px */
    text-transform: capitalize;
    margin-bottom: 16px;
}

.howits_simple_process_content p {
    color: var(--Base-02, #727272);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin-bottom: 0px;
    text-align: center;
}















































}

@media only screen and (min-device-width: 1200px) and (max-device-width: 1348px) {
    .ab_product_card::before {
        background-size: 100% 100%;
        width: 365px;
    }

    .ab_floating_content_card {
        max-width: 520px;

    }

    .ab_perk_card {
        height: 100%;
        /*justify-content: center;*/
    }

    .ab_perk_card_inner {
        height: fit-content;
    }

    .ab_about_pattern_left {
        left: -163px;
    }

    .ab_perks_sec::before {
        left: -106px;

    }

    /* How it works */

    .howits_step_item:nth-child(3) .howits_step_img {
        width: 311px;
        height: 311px;
        margin-right: auto;
        margin-top: 42px;
        margin-left: -34px;
    }

    .howits_step_item:nth-child(4) .howits_step_img {
        width: 428px;
        height: 428px;
        margin-right: auto;
        margin-left: 30px;
        margin-top: 35px;
    }


}

@media only screen and (min-device-width: 1349px) and (max-device-width: 1439px) {}

@media only screen and (min-device-width: 1440px) and (max-device-width: 1499px) {

    .howits_simple_process_sec .container {
        max-width: 1360px;

    }

}

@media only screen and (min-device-width: 1500px) and (max-device-width: 1599px) {}

@media only screen and (min-device-width: 1600px) and (max-device-width: 1799px) {}

@media only screen and (min-device-width: 1800px) and (max-device-width: 1919px) {}

@media only screen and (min-device-width: 1920px) and (max-device-width: 2040px) {}

@media only screen and (min-device-width: 2040px) and (max-device-width: 2240px) {}

@media only screen and (min-device-width: 2240px) and (max-device-width: 2560px) {}